.slider {
  position: relative;
  .slider__arrows {
    display: flex;
    align-items: center;
    justify-content: space-between;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .slider__arrow {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    z-index: 2;
    background-color: #fff;
    width: 3rem;
    aspect-ratio: 1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    box-shadow: 0 0 20px 0 var(--shadow-light-3);
  }
  .slider__arrow:hover {
    cursor: pointer;
  }
  .slider__arrow--left {
    left: -.5rem;
  }
  .slider__arrow--right {
    right: -.5rem;
  }
  .slider__bullets {
    --display: none;
    display: var(--display);
    gap: .35em;
    margin-top: 2rem;
    justify-content: center;
    @media screen and (width >= 1280px) {
      --display: flex;
      justify-content: flex-start;
    }
  }
  .slider__bullet {
    width: 8px;
    aspect-ratio: 1;
    border-radius: 9999px;
    background-color: var(--shadow-dark-2);
    cursor: pointer;
    border: none;
    &.glide__bullet--active {
      background-color: hsl(var(--secondary-500));
    }
  }
  .slider__bullet:hover {
    background-color: var(--shadow-light-2);
  }
  &::after {
    content: "";
    width: 25%;
    height: 100%;
    background: linear-gradient(to right, transparent 10%, #fff 100%);
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    pointer-events: none;
  }
  article {
    --width: 100%;
    flex: none;
    width: var(--width);
    scroll-snap-align: center;
    @media screen and (width >= 768px) {
      --width: 50%;
    }
    @media screen and (width >= 1024px) {
      --width: 35%;
    }
  }
}